CVE-2007-3062

2007-06-05T21:30:00
ID CVE-2007-3062
Type cve
Reporter NVD
Modified 2017-07-28T21:31:56

Description

Cross-site scripting (XSS) vulnerability in HP System Management Homepage (SMH) before 2.1.2 running on Linux and Windows allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.